<@U13A9PZC0> Support for running Fragment has been...
# tornadofx
e
@gtnarg Support for running Fragment has been added to both the IDEA plugin and TornadoFX 1.5.7-SNAPSHOT ­čÖé